<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jface/action/ExternalActionManager.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/action/ExternalActionManager.properties?key=undefinedCommand.WarningMessage">
        <source>The command ("{0}") is undefined</source>
        <target state="needs-review-translation">コマンド ("{0}") は未定義です。</target>
        <alt-trans tool-id="nlpack">
          <source>The command ("{0}") is undefined</source>
          <target>コマンド ("{0}") は未定義です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ALT">
        <source>Alt</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=COMMAND">
        <source>Command</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=CTRL">
        <source>Ctrl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=SHIFT">
        <source>Shift</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ARROW_DOWN">
        <source>Down</source>
        <target state="needs-review-translation">↓</target>
        <alt-trans tool-id="nlpack">
          <source>Down</source>
          <target>↓</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ARROW_LEFT">
        <source>Left</source>
        <target state="needs-review-translation">←</target>
        <alt-trans tool-id="nlpack">
          <source>Left</source>
          <target>←</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ARROW_RIGHT">
        <source>Right</source>
        <target state="needs-review-translation">→</target>
        <alt-trans tool-id="nlpack">
          <source>Right</source>
          <target>→</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ARROW_UP">
        <source>Up</source>
        <target state="needs-review-translation">↑</target>
        <alt-trans tool-id="nlpack">
          <source>Up</source>
          <target>↑</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=BREAK">
        <source>Break</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=CAPS_LOCK">
        <source>CapsLock</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=END">
        <source>End</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F1">
        <source>F1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F10">
        <source>F10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F11">
        <source>F11</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F12">
        <source>F12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F2">
        <source>F2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F3">
        <source>F3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F4">
        <source>F4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F5">
        <source>F5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F6">
        <source>F6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F7">
        <source>F7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F8">
        <source>F8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=F9">
        <source>F9</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=HOME">
        <source>Home</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=INSERT">
        <source>Insert</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUM_LOCK">
        <source>NumLock</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_0">
        <source>Numpad_0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_1">
        <source>Numpad_1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_2">
        <source>Numpad_2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_3">
        <source>Numpad_3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_4">
        <source>Numpad_4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_5">
        <source>Numpad_5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_6">
        <source>Numpad_6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_7">
        <source>Numpad_7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_8">
        <source>Numpad_8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_9">
        <source>Numpad_9</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_ADD">
        <source>Numpad_Add</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_DECIMAL">
        <source>Numpad_Decimal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_DIVIDE">
        <source>Numpad_Divide</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_ENTER">
        <source>Numpad_Enter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_EQUAL">
        <source>Numpad_Equal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_MULTIPLY">
        <source>Numpad_Multiply</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUMPAD_SUBTRACT">
        <source>Numpad_Subtract</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=PAGE_DOWN">
        <source>PageDown</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=PAGE_UP">
        <source>PageUp</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=PAUSE">
        <source>Pause</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=PRINT_SCREEN">
        <source>PrintScreen</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=SCROLL_LOCK">
        <source>ScrollLock</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=BS">
        <source>Backspace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=CR">
        <source>Enter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=DEL">
        <source>Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=ESC">
        <source>Esc</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=FF">
        <source>FormFeed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=LF">
        <source>LineFeed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=NUL">
        <source>Null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=SPACE">
        <source>Space</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=TAB">
        <source>Tab</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/AbstractKeyFormatter.properties?key=VT">
        <source>VerticalTab</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties?key=ALT">
        <source>M</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties?key=COMMAND">
        <source>D</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties?key=CTRL">
        <source>C</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties?key=SHIFT">
        <source>S</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/EmacsKeyFormatter.properties?key=KEY_DELIMITER">
        <source>-</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/bindings/keys/formatting/NativeKeyFormatter.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/NativeKeyFormatter.properties?key=KEY_DELIMITER">
        <source>+</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/bindings/keys/formatting/NativeKeyFormatter.properties?key=WIN32_KEY_STROKE_DELIMITER">
        <source>, </source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ok">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=cancel">
        <source>Cancel</source>
        <target state="needs-review-translation">キャンセル</target>
        <alt-trans tool-id="nlpack">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=yes">
        <source>&amp;Yes</source>
        <target state="needs-review-translation">はい(&amp;Y)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Yes</source>
          <target>はい(&amp;Y)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=yestoall">
        <source>Yes To &amp;All</source>
        <target state="needs-review-translation">すべてはい(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>Yes To &amp;All</source>
          <target>すべてはい(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=skip">
        <source>S&amp;kip</source>
        <target state="needs-review-translation">スキップ(&amp;K)</target>
        <alt-trans tool-id="nlpack">
          <source>S&amp;kip</source>
          <target>スキップ(&amp;K)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=stop">
        <source>&amp;Stop</source>
        <target state="needs-review-translation">停止(&amp;S)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Stop</source>
          <target>停止(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=abort">
        <source>&amp;Abort</source>
        <target state="needs-review-translation">中断(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Abort</source>
          <target>中断(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=retry">
        <source>&amp;Retry</source>
        <target state="needs-review-translation">再試行(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Retry</source>
          <target>再試行(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ignore">
        <source>&amp;Ignore</source>
        <target state="needs-review-translation">無視(&amp;I)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Ignore</source>
          <target>無視(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=proceed">
        <source>&amp;Proceed</source>
        <target state="needs-review-translation">先行(&amp;P)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Proceed</source>
          <target>先行(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=open">
        <source>&amp;Open</source>
        <target state="needs-review-translation">開く(&amp;O)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Open</source>
          <target>開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=close">
        <source>&amp;Close</source>
        <target state="needs-review-translation">閉じる(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Close</source>
          <target>閉じる(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=showDetails">
        <source>&amp;Details &gt;&gt;</source>
        <target state="needs-review-translation">詳細(&amp;D) &gt;&gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Details &gt;&gt;</source>
          <target>詳細(&amp;D) &gt;&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=hideDetails">
        <source>&lt;&lt; &amp;Details</source>
        <target state="needs-review-translation">&lt;&lt; 詳細(&amp;D)</target>
        <alt-trans tool-id="nlpack">
          <source>&lt;&lt; &amp;Details</source>
          <target>&lt;&lt; 詳細(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=backButton">
        <source>&lt; &amp;Back</source>
        <target state="needs-review-translation">&lt; 戻る(&amp;B)</target>
        <alt-trans tool-id="nlpack">
          <source>&lt; &amp;Back</source>
          <target>&lt; 戻る(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=nextButton">
        <source>&amp;Next &gt;</source>
        <target state="needs-review-translation">次へ(&amp;N) &gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Next &gt;</source>
          <target>次へ(&amp;N) &gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=finish">
        <source>&amp;Finish</source>
        <target state="needs-review-translation">終了(&amp;F)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Finish</source>
          <target>終了(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=help">
        <source>&amp;Help</source>
        <target state="needs-review-translation">ヘルプ(&amp;H)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Help</source>
          <target>ヘルプ(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=helpToolTip">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="nlpack">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=no">
        <source>&amp;No</source>
        <target state="needs-review-translation">いいえ(&amp;N)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;No</source>
          <target>いいえ(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=notoall">
        <source>No &amp;To All</source>
        <target state="needs-review-translation">すべていいえ(&amp;T)</target>
        <alt-trans tool-id="nlpack">
          <source>No &amp;To All</source>
          <target>すべていいえ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=defaults">
        <source>Restore &amp;Defaults</source>
        <target state="needs-review-translation">デフォルトの復元(&amp;D)</target>
        <alt-trans tool-id="nlpack">
          <source>Restore &amp;Defaults</source>
          <target>デフォルトの復元(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=apply">
        <source>&amp;Apply</source>
        <target state="needs-review-translation">適用(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Apply</source>
          <target>適用(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=openBrowse">
        <source>&amp;Browse...</source>
        <target state="needs-review-translation">参照(&amp;B)...</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=openChange">
        <source>&amp;Change...</source>
        <target state="needs-review-translation">変更(&amp;C)...</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Change...</source>
          <target>変更(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=copy">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=error">
        <source>Error</source>
        <target state="needs-review-translation">エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=warning">
        <source>Warning</source>
        <target state="needs-review-translation">警告</target>
        <alt-trans tool-id="nlpack">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=info">
        <source>Info</source>
        <target state="needs-review-translation">情報</target>
        <alt-trans tool-id="nlpack">
          <source>Info</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=question">
        <source>Question</source>
        <target state="needs-review-translation">質問</target>
        <alt-trans tool-id="nlpack">
          <source>Question</source>
          <target>質問</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=WizardClosingDialog.title">
        <source>Wizard Closing</source>
        <target state="needs-review-translation">ウィザードを閉じています</target>
        <alt-trans tool-id="nlpack">
          <source>Wizard Closing</source>
          <target>ウィザードを閉じています</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=WizardClosingDialog.message">
        <source>Wizard can not be closed due to an active operation. You must cancel the operation before you can close the wizard.</source>
        <target state="needs-review-translation">アクティブな操作があるためウィザードを閉じることができません。 ウィザードを閉じるには、その操作をキャンセルする必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>Wizard can not be closed due to an active operation. You must cancel the operation before you can close the wizard.</source>
          <target>アクティブな操作があるためウィザードを閉じることができません。 ウィザードを閉じるには、その操作をキャンセルする必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ProgressMonitorDialog.title">
        <source>Progress Information</source>
        <target state="needs-review-translation">進行情報</target>
        <alt-trans tool-id="nlpack">
          <source>Progress Information</source>
          <target>進行情報</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ProgressMonitorDialog.message">
        <source>Operation in progress...</source>
        <target state="needs-review-translation">操作を実行しています...</target>
        <alt-trans tool-id="nlpack">
          <source>Operation in progress...</source>
          <target>操作を実行しています...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PreferenceDialog.title">
        <source>Preferences</source>
        <target state="needs-review-translation">設定</target>
        <alt-trans tool-id="nlpack">
          <source>Preferences</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PreferenceDialog.saveErrorTitle">
        <source>Problem Saving Preferences</source>
        <target state="needs-review-translation">設定の保管の問題</target>
        <alt-trans tool-id="nlpack">
          <source>Problem Saving Preferences</source>
          <target>設定の保管の問題</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PreferenceDialog.saveErrorMessage">
        <source>A problem was encountered saving the page {0}.
{1}</source>
        <target state="needs-review-translation">ページ {0} の保管で問題が発生しました。
{1}</target>
        <alt-trans tool-id="nlpack">
          <source>A problem was encountered saving the page {0}.
{1}</source>
          <target>ページ {0} の保管で問題が発生しました。
{1}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PreferenceStore.changeError">
        <source>Error notifying a preference change listener. Check the log for details.</source>
        <target state="needs-review-translation">設定変更リスナーに通知するときにエラーが発生しました。 詳しくは、ログを調べてください。</target>
        <alt-trans tool-id="nlpack">
          <source>Error notifying a preference change listener. Check the log for details.</source>
          <target>設定変更リスナーに通知するときにエラーが発生しました。 詳しくは、ログを調べてください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FontRegistry.changeError">
        <source>Error notifying a font registry change listener. Check the log for details.</source>
        <target state="needs-review-translation">フォント・レジストリー変更リスナーに通知するときにエラーが発生しました。 詳しくは、ログを調べてください。</target>
        <alt-trans tool-id="nlpack">
          <source>Error notifying a font registry change listener. Check the log for details.</source>
          <target>フォント・レジストリー変更リスナーに通知するときにエラーが発生しました。 詳しくは、ログを調べてください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=AbortPageFlippingDialog.title">
        <source>Could Not Accept Changes </source>
        <target state="needs-review-translation">変更を受け入れられません </target>
        <alt-trans tool-id="nlpack">
          <source>Could Not Accept Changes </source>
          <target>変更を受け入れられません </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=AbortPageFlippingDialog.message">
        <source>The currently displayed page contains invalid values.</source>
        <target state="needs-review-translation">現在表示されているページに、無効な値が含まれています。</target>
        <alt-trans tool-id="nlpack">
          <source>The currently displayed page contains invalid values.</source>
          <target>現在表示されているページに、無効な値が含まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=StringFieldEditor.errorMessage">
        <source>Field contains an invalid value</source>
        <target state="needs-review-translation">フィールドに無効な値が含まれています。</target>
        <alt-trans tool-id="nlpack">
          <source>Field contains an invalid value</source>
          <target>フィールドに無効な値が含まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=IntegerFieldEditor.errorMessage">
        <source>Value must be an Integer</source>
        <target state="needs-review-translation">値は整数でなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Value must be an Integer</source>
          <target>値は整数でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FileFieldEditor.errorMessage">
        <source>Value must be an existing file</source>
        <target state="needs-review-translation">値は既存ファイルでなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Value must be an existing file</source>
          <target>値は既存ファイルでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FileFieldEditor.errorMessage2">
        <source>Value must be an absolute path</source>
        <target state="needs-review-translation">値は絶対パスでなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Value must be an absolute path</source>
          <target>値は絶対パスでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=DirectoryFieldEditor.errorMessage">
        <source>Value must be an existing directory</source>
        <target state="needs-review-translation">値は既存のディレクトリーでなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Value must be an existing directory</source>
          <target>値は既存のディレクトリーでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ListEditor.add">
        <source>Ne&amp;w...</source>
        <target state="needs-review-translation">新規(&amp;W)...</target>
        <alt-trans tool-id="nlpack">
          <source>Ne&amp;w...</source>
          <target>新規(&amp;W)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ListEditor.remove">
        <source>&amp;Remove</source>
        <target state="needs-review-translation">除去(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ListEditor.up">
        <source>&amp;Up</source>
        <target state="needs-review-translation">上へ(&amp;U)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ListEditor.down">
        <source>Dow&amp;n</source>
        <target state="needs-review-translation">下へ(&amp;N)</target>
        <alt-trans tool-id="nlpack">
          <source>Dow&amp;n</source>
          <target>下へ(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=TextViewer.invalidRangeArg">
        <source>Invalid range argument</source>
        <target state="needs-review-translation">範囲の引数が無効です。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid range argument</source>
          <target>範囲の引数が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=TextViewer.invalidVisibleRegionArg">
        <source>Invalid visible region argument</source>
        <target state="needs-review-translation">可視領域の引数が無効です。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid visible region argument</source>
          <target>可視領域の引数が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Cancel_Current_Operation">
        <source>Cancel Current Operation</source>
        <target state="needs-review-translation">現行操作のキャンセル</target>
        <alt-trans tool-id="nlpack">
          <source>Cancel Current Operation</source>
          <target>現行操作のキャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Set_SubTask">
        <source>{0} {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Problem_Occurred">
        <source>Problem Occurred</source>
        <target state="needs-review-translation">問題が発生</target>
        <alt-trans tool-id="nlpack">
          <source>Problem Occurred</source>
          <target>問題が発生</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Reason">
        <source>{0}

Reason:
 {1}</source>
        <target state="needs-review-translation">{0}

理由:
 {1}</target>
        <alt-trans tool-id="nlpack">
          <source>{0}

Reason:
 {1}</source>
          <target>{0}

理由:
 {1}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=MessageDialogWithToggle.defaultToggleMessage">
        <source>&amp;Remember my decision</source>
        <target state="needs-review-translation">常にこの設定を使用する(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Remember my decision</source>
          <target>常にこの設定を使用する(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PopupDialog.resize">
        <source>&amp;Resize</source>
        <target state="needs-review-translation">サイズ変更(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Resize</source>
          <target>サイズ変更(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PopupDialog.move">
        <source>&amp;Move</source>
        <target state="needs-review-translation">移動(&amp;M)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Move</source>
          <target>移動(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PopupDialog.persistBounds">
        <source>R&amp;emember Size and Location</source>
        <target state="needs-review-translation">サイズおよびロケーションを記憶(&amp;E)</target>
        <alt-trans tool-id="nlpack">
          <source>R&amp;emember Size and Location</source>
          <target>サイズおよびロケーションを記憶(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=PopupDialog.menuTooltip">
        <source>Menu</source>
        <target state="needs-review-translation">メニュー</target>
        <alt-trans tool-id="nlpack">
          <source>Menu</source>
          <target>メニュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Image_not_found">
        <source>Image not found</source>
        <target state="needs-review-translation">イメージが見つかりませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Image not found</source>
          <target>イメージが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=&lt;empty_selection&gt;">
        <source>&lt;empty selection&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=BoldItalicFont">
        <source>bold italic</source>
        <target state="needs-review-translation">太字斜体</target>
        <alt-trans tool-id="nlpack">
          <source>bold italic</source>
          <target>太字斜体</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=BoldFont">
        <source>bold</source>
        <target state="needs-review-translation">太字</target>
        <alt-trans tool-id="nlpack">
          <source>bold</source>
          <target>太字</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ItalicFont">
        <source>italic</source>
        <target state="needs-review-translation">斜体</target>
        <alt-trans tool-id="nlpack">
          <source>italic</source>
          <target>斜体</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=RegularFont">
        <source>regular</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Ctrl">
        <source>Ctrl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Command">
        <source>Command</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Alt">
        <source>Alt</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Shift">
        <source>Shift</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Backspace">
        <source>Backspace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Tab">
        <source>Tab</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Return">
        <source>Return</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Enter">
        <source>Enter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Escape">
        <source>Escape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Esc">
        <source>Esc</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Delete">
        <source>Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Space">
        <source>Space</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Arrow_Up">
        <source>Arrow Up</source>
        <target state="needs-review-translation">↑</target>
        <alt-trans tool-id="nlpack">
          <source>Arrow Up</source>
          <target>↑</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Arrow_Down">
        <source>Arrow Down</source>
        <target state="needs-review-translation">↓</target>
        <alt-trans tool-id="nlpack">
          <source>Arrow Down</source>
          <target>↓</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Arrow_Left">
        <source>Arrow Left</source>
        <target state="needs-review-translation">←</target>
        <alt-trans tool-id="nlpack">
          <source>Arrow Left</source>
          <target>←</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Arrow_Right">
        <source>Arrow Right</source>
        <target state="needs-review-translation">→</target>
        <alt-trans tool-id="nlpack">
          <source>Arrow Right</source>
          <target>→</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Page_Up">
        <source>Page Up</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Page_Down">
        <source>Page Down</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Home">
        <source>Home</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=End">
        <source>End</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Insert">
        <source>Insert</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F1">
        <source>F1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F2">
        <source>F2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F3">
        <source>F3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F4">
        <source>F4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F5">
        <source>F5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F6">
        <source>F6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F7">
        <source>F7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F8">
        <source>F8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F9">
        <source>F9</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F10">
        <source>F10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F11">
        <source>F11</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=F12">
        <source>F12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=SafeRunnable.errorMessage">
        <source>An error has occurred. See error log for more details.</source>
        <target state="needs-review-translation">エラーが発生しました。 詳細については、エラー・ログを参照してください。</target>
        <alt-trans tool-id="nlpack">
          <source>An error has occurred. See error log for more details.</source>
          <target>エラーが発生しました。 詳細については、エラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=ColorSelector.Name">
        <source>Color Selector</source>
        <target state="needs-review-translation">カラー・セレクター</target>
        <alt-trans tool-id="nlpack">
          <source>Color Selector</source>
          <target>カラー・セレクター</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=Sorting">
        <source>sorting</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=LocalSelectionTransfer.errorMessage">
        <source>Received wrong transfer data. </source>
        <target state="needs-review-translation">不正な転送データを受信しました。 </target>
        <alt-trans tool-id="nlpack">
          <source>Received wrong transfer data. </source>
          <target>不正な転送データを受信しました。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FieldDecorationRegistry.errorMessage">
        <source>Error in field content</source>
        <target state="needs-review-translation">フィールドの内容にエラーがあります。</target>
        <alt-trans tool-id="nlpack">
          <source>Error in field content</source>
          <target>フィールドの内容にエラーがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FieldDecorationRegistry.contentAssistMessage">
        <source>Content Assist Available </source>
        <target state="needs-review-translation">コンテンツ・アシストを使用できます</target>
        <alt-trans tool-id="nlpack">
          <source>Content Assist Available </source>
          <target>コンテンツ・アシストを使用できます</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/messages.properties?key=FieldDecorationRegistry.requiredFieldMessage">
        <source>Required Field</source>
        <target state="needs-review-translation">必須フィールド</target>
        <alt-trans tool-id="nlpack">
          <source>Required Field</source>
          <target>必須フィールド</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.bannerfont.0">
        <source>MS Sans Serif-bold-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.bannerfont.1">
        <source>b&amp;h-lucidabright-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.headerfont.0">
        <source>MS Sans Serif-bold-12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.headerfont.1">
        <source>b&amp;h-lucidabright-regular-12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.textfont.0">
        <source>Courier New-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts.properties?key=org.eclipse.jface.textfont.2">
        <source>b&amp;h-lucidabright-regular-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_aix.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_aix.properties?key=org.eclipse.jface.bannerfont.0">
        <source>adobe-courier-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_aix.properties?key=org.eclipse.jface.headerfont.0">
        <source>misc-fixed-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_aix.properties?key=org.eclipse.jface.textfont.0">
        <source>adobe-courier-regular-12</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_hp-ux.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_hp-ux.properties?key=org.eclipse.jface.bannerfont.0">
        <source>adobe-courier-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_hp-ux.properties?key=org.eclipse.jface.headerfont.0">
        <source>adobe-courier-regular-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_hp-ux.properties?key=org.eclipse.jface.textfont.0">
        <source>adobe-courier-regular-14</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_linux.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux.properties?key=org.eclipse.jface.bannerfont.0">
        <source>adobe-courier-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux.properties?key=org.eclipse.jface.headerfont.0">
        <source>misc-fixed-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux.properties?key=org.eclipse.jface.textfont.0">
        <source>adobe-courier-regular-12</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_linux_gtk.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux_gtk.properties?key=org.eclipse.jface.bannerfont.0">
        <source>Sans-bold-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux_gtk.properties?key=org.eclipse.jface.headerfont.0">
        <source>Sans-bold-12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_linux_gtk.properties?key=org.eclipse.jface.textfont.0">
        <source>Monospace-regular-10</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_macosx.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_macosx.properties?key=org.eclipse.jface.bannerfont.0">
        <source>Lucida Grande-bold-12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_macosx.properties?key=org.eclipse.jface.headerfont.0">
        <source>Lucida Grande-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_macosx.properties?key=org.eclipse.jface.textfont.0">
        <source>Monaco-regular-11</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_macosx.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-12</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_macosx.properties?key=org.eclipse.jface.textfont.2">
        <source>Courier New-regular-12</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_qnx.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_qnx.properties?key=org.eclipse.jface.bannerfont.0">
        <source>TextFont-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_qnx.properties?key=org.eclipse.jface.headerfont.0">
        <source>TextFont-bold-18</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_qnx.properties?key=org.eclipse.jface.textfont.0">
        <source>FixedFont-regular-8</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_sunos.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_sunos.properties?key=org.eclipse.jface.bannerfont.0">
        <source>adobe-courier-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_sunos.properties?key=org.eclipse.jface.headerfont.0">
        <source>misc-fixed-bold-14</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_sunos.properties?key=org.eclipse.jface.textfont.0">
        <source>adobe-courier-regular-12</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_windows2000.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows2000.properties?key=org.eclipse.jface.bannerfont.0">
        <source>Tahoma-bold-10</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-9</target>
        <alt-trans tool-id="nlpack">
          <source>Tahoma-bold-10</source>
          <target>ＭＳ Ｐゴシック-bold-9</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows2000.properties?key=org.eclipse.jface.headerfont.0">
        <source>Tahoma-bold-12</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-12</target>
        <alt-trans tool-id="nlpack">
          <source>Tahoma-bold-12</source>
          <target>ＭＳ Ｐゴシック-bold-12</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows2000.properties?key=org.eclipse.jface.textfont.0">
        <source>Courier New-regular-10</source>
        <target state="needs-review-translation">ＭＳ ゴシック-regular-10</target>
        <alt-trans tool-id="nlpack">
          <source>Courier New-regular-10</source>
          <target>ＭＳ ゴシック-regular-10</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows2000.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-10</source>
        <target state="needs-review-translation">Lucida Console-regular-9</target>
        <alt-trans tool-id="nlpack">
          <source>Courier-regular-10</source>
          <target>Lucida Console-regular-9</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows2000.properties?key=org.eclipse.jface.textfont.2">
        <source>Lucida Console-regular-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_windows98.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows98.properties?key=org.eclipse.jface.bannerfont.0">
        <source>MS Sans Serif-bold-10</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-9</target>
        <alt-trans tool-id="nlpack">
          <source>MS Sans Serif-bold-10</source>
          <target>ＭＳ Ｐゴシック-bold-9</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows98.properties?key=org.eclipse.jface.headerfont.0">
        <source>MS Sans Serif-bold-12</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-12</target>
        <alt-trans tool-id="nlpack">
          <source>MS Sans Serif-bold-12</source>
          <target>ＭＳ Ｐゴシック-bold-12</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows98.properties?key=org.eclipse.jface.textfont.0">
        <source>Courier New-regular-10</source>
        <target state="needs-review-translation">ＭＳ ゴシック-regular-10</target>
        <alt-trans tool-id="nlpack">
          <source>Courier New-regular-10</source>
          <target>ＭＳ ゴシック-regular-10</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows98.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windows98.properties?key=org.eclipse.jface.textfont.2">
        <source>Lucida Console-regular-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_windowsnt.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsnt.properties?key=org.eclipse.jface.bannerfont.0">
        <source>MS Sans Serif-bold-10</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-9</target>
        <alt-trans tool-id="nlpack">
          <source>MS Sans Serif-bold-10</source>
          <target>ＭＳ Ｐゴシック-bold-9</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsnt.properties?key=org.eclipse.jface.headerfont.0">
        <source>MS Sans Serif-bold-12</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-12</target>
        <alt-trans tool-id="nlpack">
          <source>MS Sans Serif-bold-12</source>
          <target>ＭＳ Ｐゴシック-bold-12</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsnt.properties?key=org.eclipse.jface.textfont.0">
        <source>Courier New-regular-10</source>
        <target state="needs-review-translation">ＭＳ ゴシック-regular-10</target>
        <alt-trans tool-id="nlpack">
          <source>Courier New-regular-10</source>
          <target>ＭＳ ゴシック-regular-10</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsnt.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsnt.properties?key=org.eclipse.jface.textfont.2">
        <source>Lucida Console-regular-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/resource/jfacefonts_windowsxp.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsxp.properties?key=org.eclipse.jface.bannerfont.0">
        <source>Tahoma-bold-10</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-9</target>
        <alt-trans tool-id="nlpack">
          <source>Tahoma-bold-10</source>
          <target>ＭＳ Ｐゴシック-bold-9</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsxp.properties?key=org.eclipse.jface.headerfont.0">
        <source>Tahoma-bold-12</source>
        <target state="needs-review-translation">ＭＳ Ｐゴシック-bold-12</target>
        <alt-trans tool-id="nlpack">
          <source>Tahoma-bold-12</source>
          <target>ＭＳ Ｐゴシック-bold-12</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsxp.properties?key=org.eclipse.jface.textfont.0">
        <source>Courier New-regular-10</source>
        <target state="needs-review-translation">ＭＳ ゴシック-regular-10</target>
        <alt-trans tool-id="nlpack">
          <source>Courier New-regular-10</source>
          <target>ＭＳ ゴシック-regular-10</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsxp.properties?key=org.eclipse.jface.textfont.1">
        <source>Courier-regular-10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/org/eclipse/jface/resource/jfacefonts_windowsxp.properties?key=org.eclipse.jface.textfont.2">
        <source>Lucida Console-regular-9</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface/plugin.properties?key=pluginName">
        <source>JFace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>